/*
Theme Name: acuarelwoo-the7
Author: Acuarel Lab
Author URI: http://www.acuarel.es/
Description: Child Theme dt-the7
Version: 1.0
License: Uso interno
Template: dt-the7
*/


input::placeholder {
	color: inherit !important;
	font-family: inherit !important;
	opacity:0.5 !important;
}




/* Footer */

#footer{
    /* min-height:460px !important; */
    padding-top:180px;

    /*
    background-color: #a12b54 !important;
    background-image:  url(/wp-content/uploads/2026/02/footer-olas-granate.webp)!important;
    background-position: center -220px !important;
    background-repeat: no-repeat !important;
    border:1px dashed #0c0;
    */

    background:   #a12b54  url(/wp-content/uploads/2026/03/footer-olas-granate-blanco.webp) no-repeat center top / 100% 200px !important;

}

.footer .widget {
    margin-bottom:0;
}













/*

░██╗░░░░░░░██╗░█████╗░░█████╗░
░██║░░██╗░░██║██╔══██╗██╔══██╗
░╚██╗████╗██╔╝██║░░██║██║░░██║
░░████╔═████║░██║░░██║██║░░██║
░░╚██╔╝░╚██╔╝░╚█████╔╝╚█████╔╝
░░░╚═╝░░░╚═╝░░░╚════╝░░╚════╝░

*/

/* var(--the7-accent-color);*/

/*Listado: productos con opciones*/
.cart-btn-on-img .woo-buttons  a:not(.product_type_simple.ajax_add_to_cart){
    background-color: var(--the7-accent-color) !important;
    color:#ffffff00;
    border: none !important;
    font-size: 16px;
    line-height: 32px;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}


.cart-btn-on-img .woo-buttons  a:not(.product_type_simple.ajax_add_to_cart):after{
    font-size: 16px;
    line-height: 32px;
    content: "\e204";
    color:#fff;
    font-family: icomoon-the7-font !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    position: absolute;
    right:8px;
}
.cart-btn-on-img .woo-buttons:hover  a:not(.product_type_simple.ajax_add_to_cart){
    color:#fff !important;

}
.cart-btn-on-img  .woo-buttons:hover  a:not(.product_type_simple.ajax_add_to_cart):before{
    display:inline-block;
    font-size: 16px;
    line-height: 32px;
    width:7px;
    content:" ";

}

/* width:75px;text-align:center; en Product Open Pricing Options */

/*selects, inputs e radios xenericos*/
body.woocommerce-page label +input[type="text"],
body.woocommerce-page  label + input[type="number"],
body.woocommerce-page  label + select{
    width: 100% !important;
    max-width: 100% !important;
    height: 36px !important;
    min-height: 36px !important;
    border-radius: 0 !important;
    padding-left: 14px !important;
    padding-right: 14px !important;
}
#uni_cpo_options{
    padding-bottom:24px;
}

.uni-module-radio-classic-mode label:not(:first-of-type){
    display:inline-block !important;
    padding-left:1em;
}
/*si el id de una capa empeiza por uni_row */
#uni_cpo_options div[id^="uni_row"] {
    padding-bottom:10px;
    /* border:1px dashed #0c0; */
}

